<nb-card>
    <nb-card-header>Create New Character</nb-card-header>
    <nb-card-body>
        <div class="row">
            <div class="col-6">
                <ngx-character-form></ngx-character-form>
            </div>
            <div class="col-6">
                <ngx-character-scene></ngx-character-scene>
            </div>
        </div>
    </nb-card-body>
</nb-card>